*, html {padding: 0px; margin: 0px;
	border-radius: 0 !important;
font-family: 'Source Sans Pro', sans-serif;
}

body {
    color: #111;
    background: #f7f8f7;
}
#header {
    height:55px;
    position:fixed;
    display:block;
    left:0px;
    top:0px;
    z-index: 5;
    width: 100%;
    padding-top:5px;
    transition: background 1s, border-bottom 1s;
}

#header .btn-login {
    margin-top:5px;
}

#header.scroll {
    background: #fff; /*#f9f8f5 url("//grouplunch.be/catalog/view/theme/eleganshop/image/headerback.png") repeat scroll 0 0;*/
    border-bottom: 1px solid #c8c8c8;
}

#header .logo {
    display:block;
    height: 45px;
    width:197px;
    background-image:url('/gfx/grouplunch/GL-Logo-0000.png');
}

#header.scroll .logo {
    background-image:url('/gfx/grouplunch/GL-Logo-DEF4.png');
}
#cart-top {
    color:white;
}
#header.scroll #cart-top {
    color:black;
}
#language {
    padding-top:5px;
}
#footer {
    background: #454545;
    margin-top:50px;
    color: white;
}

#footer h3 {
    color: white;
}

#footer a {
    color: white;
}

/*#footer {
    background: #ffffff none repeat scroll 0 0;
    border-color: #999;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
}*/

.table-borderless tbody tr td, .table-borderless tbody tr th, .table-borderless thead tr th {
    border: none !important;
}

.table-strong-condensed > thead > tr > th,
.table-strong-condensed > tbody > tr > th,
.table-strong-condensed > tfoot > tr > th,
.table-strong-condensed > thead > tr > td,
.table-strong-condensed > tbody > tr > td,
.table-strong-condensed > tfoot > tr > td {
  padding: 1px;
}

.lazy {
  display: none;
}

.panel-default > .panel-heading {
    background: #f7f8f7;
    background-image: none;
}
.panel-title > .small, .panel-title > .small > a, .panel-title, .panel-title > a, .panel-title > small, .panel-title > small > a {
    color: #111;
    font-size: 24px;
    font-weight: bolder;
}
.panel {
    border: 0;
    box-shadow: none;
}
.panel-product {
    background-color: transparent;
}
.panel-default > .panel-heading {
    border: 0;
}
.panel-group .panel-heading + .panel-collapse > .list-group, .panel-group .panel-heading + .panel-collapse > .panel-body {
    border: 0;
}
.product-line, .product-option-line
{
    background-color: #fff;
}
.table > tbody > tr.product-line > td, .table > tbody > tr.product-line > th, .table > tfoot > tr.product-line > td, .table > tfoot > tr.product-line > th, .table > thead > tr.product-line > td, .table > thead > tr.product-line > th
{
    border-bottom: 0;
    border-top: 25px solid #f7f8f7;
    min-height: 200px;
}
.table > tbody > tr.product-option-line > td, .table > tbody > tr.product-option-line > th, .table > tfoot > tr.product-option-line > td, .table > tfoot > tr.product-option-line > th, .table > thead > tr.product-option-line > td, .table > thead > tr.product-option-line > th
{
    border: 0;
}
.img-thumbnail, .thumbnail {
    box-shadow: none;
}
.img-thumbnail {
    background-color: #fff;
    border: none;
}
#teaser {
    margin-bottom: 15px;
}
#teaser img {
    width:100%;
}
#teaser .col-md-12 {
    padding: 0px;
}
#teaser h1 {
    color: white;
    margin-top: -300px;
    line-height: 50px;
    margin-bottom: 300px;
}